Subject: Re: [net-next PATCH iproute2 v2 1/1] tc: introduce IFE action

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 21 Apr 2016 18:09:01 -0400

On 16-04-21 05:41 PM, Jamal Hadi Salim wrote:
> On 16-04-21 05:36 PM, Stephen Hemminger wrote:
>> On Thu, 21 Apr 2016 21:27:39 +0000
>> Jamal Hadi Salim <[email-masked]> wrote:
>
>>
>> I use checkpatch from kernel source to check iproute code now.
>
> ah. It was wrong in this specific case.
> In any case I just resent the patch with the fixes.

I just realized i sent with my local ife headers.
I didnt see them in the new iproute2 tree;
if you want me to resend i could or just feel free to
edit.

cheers,
jamal